#   File:       DoubleBackPPC.make
#   Target:     DoubleBackPPC
#   Sources:    DoubleBufferPPC.r
#               DoubleBuffer.r
#               DoubleBuffer.c
#   Created:    Saturday, February 11, 1995 06:25:05 PM


POWERPCOBJECTS = 
		DoubleBuffer.o 

68KOBJECTS = 
		DoubleBuffer.c.o 


DoubleBackPPC   DoubleBackPPC.make DoubleBufferPPC.r
	Rez DoubleBufferPPC.r -append -o DoubleBackPPC
DoubleBackPPC   DoubleBackPPC.make DoubleBuffer.r
	Rez DoubleBuffer.r -append -o DoubleBackPPC

DoubleBackPPC  DoubleBackPPC.make  {POWERPCOBJECTS}
	PPCLink  
		{POWERPCOBJECTS} 
		"{PPCLibraries}"InterfaceLib.xcoff 
		"{PPCLibraries}"MathLib.xcoff 
		"{PPCLibraries}"StdCLib.xcoff 
		"{PPCLibraries}"StdCRuntime.o 
		"{PPCLibraries}"PPCCRuntime.o 
		-main __start 
		-o DoubleBackPPC.xcoff
	makePEF DoubleBackPPC.xcoff -o DoubleBackPPC 
		-l InterfaceLib.xcoff=InterfaceLib 
		-l MathLib.xcoff=MathLib 
		-l StdCLib.xcoff=StdCLib 
		-ft APPL -fc '????'
DoubleBuffer.o  DoubleBackPPC.make DoubleBuffer.c
	 PPCC -w conformance -appleext on  DoubleBuffer.c -o DoubleBuffer.o

DoubleBackPPC  DoubleBackPPC.make  {68KOBJECTS}
	Link -t APPL -c '????' 
		{68KOBJECTS} 
 		"{Libraries}"Runtime.o 
 		"{Libraries}"Interface.o 
		-o DoubleBackPPC
DoubleBuffer.c.o  DoubleBackPPC.make DoubleBuffer.c
	 C -r  DoubleBuffer.c
